<!DOCTYPE html>
<html lang="en">

<head>
    <title>Project</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="slick.css">
    <link rel="stylesheet" href="style.css">
    <script defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script defer src="jquery-3.5.1.min"></script>
    <script defer src="slick.js"></script>
    <script defer src="galery.js"></script>
</head>

<body>
    <main>
        <section class="slider">
            <div><img src="1.jpg" alt="1"></div>
            <div><img src="2.jpg" alt="2"></div>
            <div><img src="3.jpg" alt="3"></div>
            <div><img src="4.jpg" alt="4"></div>
            <div><img src="5.jpg" alt="5"></div>
            <div><img src="6.jpg" alt="6"></div>
            <div><img src="1.jpg" alt="1"></div>
            <div><img src="2.jpg" alt="2"></div>
            <div><img src="3.jpg" alt="3"></div>
            <div><img src="4.jpg" alt="4"></div>
            <div><img src="5.jpg" alt="5"></div>
            <div><img src="6.jpg" alt="6"></div>
            <div><img src="1.jpg" alt="1"></div>
            <div><img src="2.jpg" alt="2"></div>
            <div><img src="3.jpg" alt="3"></div>
            <div><img src="4.jpg" alt="4"></div>
        </section>
    </main>


</body>

</html>
